### Name: maNormNN
### Title: Intensity and spatial normalization using robust neural networks
###   fitting
### Aliases: maNormNN
### Keywords: smooth robust

### ** Examples

# Normalization of swirl data
data(swirl)
# print-tip, intensity and spatial normalization of the first slide in swirl data set
swirlNN<-maNormNN(swirl[,1])   

#do not consider spatial variations, and display M-A plots before and after normalization
swirlNN<-maNormNN(swirl[,1],binWidth=maNsc(swirl),binHeight=maNsr(swirl),maplots=TRUE)  




